@import url('fonts/montserrat.css');

input, select, textarea, button, optgroup, option {
	font-family: 'Montserrat', "Trebuchet MS", Tahoma, Helvetica, Arial, sans-serif;
}

td{
	font-family:'Montserrat', "Trebuchet MS", Helvetica, sans-serif;
	font-size:14px;
}

a:link, a:visited {
	color:#007bda;
}
a:hover {
	text-decoration:none;
}
.href {
	color:#007bda;
	text-decoration:underline;
	cursor:pointer;
}

.sitename {
	color:#FFFFFF;
	font-size:18px;
	padding-top:10px;
	padding-left:15px;	
}

.contentheading {
	color:#333333;
	font-weight:bold;
	font-size:18px;
	padding:5px;
	padding-left:0px;
	border-bottom:3px solid #f9dd3c;
	margin:10px 0 20px 0;
}


.copyright{
	color:#FFFFFF;
}

.student_name {
	padding-top:18px;
	padding-left:20px;
	padding-right:20px;
	white-space: nowrap;
	text-align:right;
}

.menu {
	padding-top:14px;
	padding-left:0px;
	white-space: nowrap;
}

.menu_right {
	position:absolute;
	right:10px;
}

#menu {	
	margin: 0;
	padding: 0;
	z-index: 30;
}

#menu li {	
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font-family:'Montserrat', Arial;	
	font-weight: bold;
	font-size:12px;
}

#menu li a {	
	display: block;
	padding: 4px 15px 5px 15px;
	color: #333333;
	text-align: center;
	text-decoration: none;
	border-right:1px solid #ccc;	
}

#menu li a:hover {	
	background-color: #f8a019;
	color:#FFFFFF;
}

#menu div {
	position: absolute;
	visibility: hidden;
	margin: 0 0 0 -1px;
	padding: 0;
	border: 1px solid #cccccc;
}

#menu div a {
	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background: #f1f0de;
	color: #333333;
	font: 11px arial;
	border:0;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-bottom-color:#cccccc;		
}

#menu div a:hover{	
	background: #0b60b1;
	color: #FFFFFF;
}

.news{
	padding:15px 0 10px 0;
}

.table {
	width:100%;
	border:0;
}
.table th {
	text-align:left;
	background-color:#649600;	
	color:#FFFFFF;
	padding: 5px 10px;
	border:0;
	border-radius:5px;
}
.table td {
	background-color: #f7f6e6;	
	padding: 3px 10px;
	border:0;
	border-bottom:1px solid #eee;
	border-radius:5px;	
}

.table2 {
	border:0;
}
.table2 th {
	text-align:left;
	border:0;
	border-radius:5px;
	padding: 4px 10px;	
	
}
.table2 td {
	background-color: #f7f6e6;
	padding: 4px 10px;	
	border:0;
	border-radius:5px;
}

.table3 {
	border:0;
}
.table3 th {
	text-align:left;
	background-color:#649600;	
	color:#FFFFFF;
	padding:5px;
}
.table3 td {
	background-color:#f7f6e6;
	padding: 1px 2px;	
	border:0;
}

input.text {
	height:15px;
}

.button, .button2, .disabled_button, .answer_later, .points_nr {
	border:0;
	background-color:rgb(123,162,43);	
	background-color:rgba(123,162,43,1);	
	vertical-align:middle;
	font-weight:bold;
	color:white;
	padding:8px 11px 9px 11px;
	font-size:14px;
	margin:3px 3px 3px 3px;
	cursor:pointer;		
	text-align:center;
	-moz-box-shadow:0px 2px 3px #333;
	-webkit-box-shadow:0px 2px 3px #333;
	box-shadow: 0px 1px 3px 0px rgba(34, 33, 81, 0.25);		
	background: -webkit-linear-gradient(#a2cd02, #277402); /* For Safari */
	background: -o-linear-gradient(#a2cd02, #277402); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#a2cd02, #277402); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#a2cd02, #277402); /* Standard syntax */
	border-top:1px solid #d2f940;
	border-radius:5px;		
	transition:
    .3s ease-in-out transform,
    .3s ease-in-out box-shadow;
    transform-style: preserve-3d;
	font-family:'Montserrat', Tahoma, Helvetica;
	height:37px;
}
.button:hover, .button2:hover, .answer_later:hover {
	transform:scale(1.05,1.05);
	box-shadow: 0px 4px 10px 5px rgba(34, 33, 81, 0.25);	
}

.button.disabled,
.button2.disabled,
.button.disabled:hover,
.button2.disabled:hover {
	background: #b5b5b5;
	background-color: #b5b5b5;
	background-image: none;
	border-top: 1px solid #c8c8c8;
	color: #f2f2f2;
	cursor: default;
	transform: none;
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.15);
	opacity: 1;
}


form {
	margin:0;
	padding:0;
}

.message {
	color:#FF0000;
	text-align:center;
	font-weight:bold;
	padding:0 0 15px 0;
}

.login_box {
	background-image: url(images/login_bg.jpg);
	background-repeat:repeat-x;
	height:170px;
	border-color:#bbbbbb;
	border-style:solid;
	border-width:1px;
}

.login {
	color:#333333;
	font-weight:bold;
}

.login_title {
	color:#FFFFFF;
	font-size:18px;
	padding-top: 4px;
	padding-bottom:15px;
}

.previous {
	font-weight:normal;
	padding-left:5px;	
	padding-right:5px;
	color:#FFFFFF;
}
.selected_page, .next {
	font-weight:bold;
	padding-left:5px;	
	padding-right:5px;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:1px;	
	color:#FFFFFF;
}
.next {
	font-weight:normal;
}
.page {
	color:#FFFFFF;
	font-weight:normal;
	padding-left:5px;	
	padding-right:5px;
	border-left-color:#FFFFFF;
	border-left-style:solid;
	border-left-width:1px;	
}
.pages {
	margin-left:20px;
	text-align:left;
	width:100%;
}

hr {
	color:#E8D700;	
}

.input_text {	
	border:0;
	color:#eee;
	background-color:#849b84;
	background-color:rgba(255,255,255,0.3);
	margin:0 1px;
	font-family:'Montserrat', Tahoma, Helvetica, sans-serif;	
	font-size:16px;
	text-align:center;
	font-weight:normal;		
}

.result {
	border-radius:12px;
	margin:10px 3px;
	background-color:#fcb912;
	padding: 10px 15px;	
	width:290px;
	text-align:center;
	font-size:22px;
	font-weight:bold;
}
.points {
	font-size:18px;
	text-align:center;
	background-color:rgba(255,255,255,0.5);
}

.correct {
	color:#11f000;
}
.wrong {
	text-decoration:line-through;
	color:#e21706;
}
.wrong2 {
	color:#e21706;
}
.correct_answer {
	top:-22px;	
	color:#11f000;
	position:absolute;
	left:2px;
	display:inline;
	white-space: nowrap;
	font-weight:normal;
}
.correct_answer2 {
	color:#11f000;
	position:absolute;
	top:-18px;
	display:inline;
	white-space: nowrap;
	font-weight:normal;	
}
.correct_answer3 {
	color:#11f000;
	position:absolute;
	top:-18px;
	left:6px;
	display:inline;
	white-space: nowrap;
	font-weight:bold;
}
.correct_answer4 {
	color:#11f000;
	font-weight:normal;	
}
.correct_answer_container {
	position:absolute; 
	display:inline;
}
.ordering_numeral {
	font-weight:bold;
	width:20px; 
	text-align:center;
}
.text {
	margin:0;
	padding:0;
}
.text2 {
	margin:0;
	padding:0;
}
.finished {
	background-color:#FFFFFF;
}

.msg a{
	position:absolute;
	right:15px;
	top:12px;
	color:#FFFFFF;
	font-family:'Montserrat', Arial, Helvetica, sans-serif;
	font-size:12px;
}

.help {
	cursor: help;
	background-image:url(images/help_icon.gif);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:20px;
}

.href{
	color:#1264ac;
	text-decoration:underline;
	cursor:pointer;
}

.owl_competition{
	float:right;
	margin-right:30px;
	margin-top:35px;
}
.question_image {
	float:right;
	margin:0px 20px 10px 30px;
	border:7px solid rgb(245, 245, 245);
	background-color:rgba(255,255,255,0.7);
	-moz-box-shadow:    0px 3px 10px rgba(0, 0, 0, 0.5);
	-webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
	box-shadow:         0px 3px 10px rgba(0, 0, 0, 0.5);
	cursor: zoom-in;
	transition:
    .3s ease-in-out transform,
    .3s ease-in-out box-shadow;
    transform-style: preserve-3d;
	border-radius: 15px;
}
.question_image:hover {
	transform:scale(1.05,1.05);
	box-shadow: 0px 10px 10px 5px rgba(34, 33, 81, 0.25);	
}


.Wirisformula {
	vertical-align:middle;
}

.results_div {
	/*border-top:1px solid rgba(200,200,200,0.5);*/
	padding:15px 0;	
}
.results_div a{
	color:#ccc;
}

#saved {
	color:#ccc;
	font-weight:#bold;
}

.yellow_button {
	background: -webkit-linear-gradient(#f2d537, #c49e06); /* For Safari */
	background: -o-linear-gradient(#f2d537, #c49e06); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#f2d537, #c49e06); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#f2d537, #c49e06); /* Standard syntax */
}
.red_button {
	background: -webkit-linear-gradient(#da3024, #ad170f); /* For Safari */
	background: -o-linear-gradient(#da3024, #ad170f); /* For Opera 11.1 to 12.0 */
	background: -moz-linear-gradient(#da3024, #ad170f); /* For Firefox 3.6 to 15 */
	background: linear-gradient(#da3024, #ad170f); /* Standard syntax */
	border-top:1px solid #ad170f;
}

#image-drop-zone {
	border: 2px dashed #ccc;
	border-radius: 15px;
	display: flex;
	justify-content: center;
	transition: 2.3s;
	text-align:center;
	padding:15px;
	margin:10px 0;
	cursor:grabbing;
}
#preview img {
}

.rounded-block {
	background-color:rgba(255,255,255,0.9);
	border-radius:20px;
	padding:15px;
}